# Verwendungen von Package
org.eclipse.net4j.util.properties

Packages, die org.eclipse.net4j.util.properties verwenden
Package
Beschreibung
org.eclipse.net4j.util.properties
A framework to describe and access properties of POJOs and to support Eclipse `property testers` and `IPropertySources` in a uniform way.
org.eclipse.net4j.util.ui
Reusable UI components.

Von org.eclipse.net4j.util.properties verwendete Klassen in org.eclipse.net4j.util.properties
Klasse
Beschreibung
IProperties
Contains a list of `properties`.
IPropertyProvider
Provides a list of `property descriptors`.
Properties
Contains a list of `properties`.
Property
Describes a property of a receiver object and extracts its value.
Von org.eclipse.net4j.util.ui verwendete Klassen in org.eclipse.net4j.util.properties
Klasse
Beschreibung
IPropertyProvider
Provides a list of `property descriptors`.
Property
Describes a property of a receiver object and extracts its value.